Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-13708

Can't install latest cordova-plugin-network-information (2.0.0)

VotersWatch issueWatchersLinkUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

      Description

      Unmet project requirements for latest version of cordova-plugin-network-information:
      cordova (8.0.0 in project, >100 required)
      Fetching highest version of cordova-plugin-network-information that this project supports: 1.3.4 (latest is 2.0.0)

        Attachments

          Activity

            People

            • Assignee:
              jcesarmobile jcesarmobile
              Reporter:
              jcesarmobile jcesarmobile

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment